body {
	background-color: #fff;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 9pt;
	padding:0px;
	margin:0px;
}

#layout {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding:0px;
}

#head {
	background-image: url(../image/web_02.png);
	width: 960px;
	height:83px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	float: left;
	border:none;
	border-collapse: collapse;
	border-spacing: 0px;
	z-index: 1;
}

div#nav {
	background-image: url(../image/web_04.png);
	background-repeat: no-repeat;
	width: 960px;
	height:30px;
	font-family: Trebuchet MS, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	padding:0px;
	margin:0px;
	float: left;
	z-index: 2;
}

#flash {
	background:#fff;
	width: 960px;
	height:220px;
	font-family: Trebuchet MS, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 9pt;
	margin-left:auto;
	margin-right:auto;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	float: left;
	z-index: 3;
}

#flash2 {
	position:relative;
	background-color:transparent;
	background-repeat: no-repeat;
	width: 960px;
	height:auto;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	padding:0 0 0 0px;
	margin-left:auto;
	margin-right:auto;
	float: left;
	z-index: 4;
}

div#downa {
	background:#289502;
	background-repeat: no-repeat;
	width: 960px;
	height:30px;
	font-family: Trebuchet MS, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	padding:0px;
	margin:0px;
	text-align:center;
	border:none;
	float: left;
	z-index: 5;
}

div#down {
	background:transparent;
	background-repeat: no-repeat;
	width: 960px;
	height:30px;
	font-family: Trebuchet MS, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	padding:0px;
	margin:0px;
	text-align:center;
	border-bottom: 1px solid #ccc;
	float: left;
	z-index: 6;
}

div#akce {
	background:transparent  url(../image/akce.png);
	background-repeat: no-repeat;
	width: 960px;
	height:100px;
	font-family: Trebuchet MS, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	padding:5px 0 5px 0px;
	margin:0px;
	text-align:center;
	border-bottom: 1px solid #ccc;
	float: left;
	z-index: 7;
}

#body {
   display:block;
	background:#fff url(../image/logo.png);
	width: 960px;
	font-family: Trebuchet MS, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 9pt;
	margin-left:auto;
	margin-right:auto;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	float: left;
	z-index: 8;
}

#vypis {
	display:block;
	width: 940px;
	background-color: transparent;
	background-repeat: repeat-y;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 9pt;
	border:none;
	padding: 0px;
	margin-left:auto;
	margin-right:auto;
	border-collapse: collapse;
	border-spacing: 0px;
	
}


.cleaner {
	clear:both;
	height:1px;
	font-size:1px;
	border:none;
	background-color:transparent;
	margin: 0px;
	padding: 0px;
}

#footer {
	background-image: url(http://cisty-dum.cz/image/web_10.png);
	background-repeat: no-repeat;
	width: 971px;
	height: 38px;
	padding: 0px;
	margin: 0px;
	float: left;
	border-collapse: collapse;
	border-spacing: 0px;
	position: relative;
	z-index: 9;
}

h1.menu{
	font-family: Tahoma, Verdena, Arial;
	font-size: 9pt;
	margin:0px;
	padding:0px;
}

h3.produkty {
	font-family: Tahhoma, Verdena, Helvetica;
	font-size:10pt;
	color: red;
	padding:0 0 0 5px;
	margin:0px;
	text-align: left;
	font-weight: normal;
}

h3.nazev {
	font-family: Trebuchet MS, Tahhoma, Verdena, Helvetica;
	font-size:10pt;
	color: #545A5D;
	padding:0px;
	margin:0px;
	text-align: left;
	font-weight: bold;
}

h2.nazev {
	background: transparent;
	font-family: Trebuchet MS,Tahhoma, Verdena, Helvetica;
	font-size:12pt;
	color: #fff;
	padding:3px 0 0 0px;
	margin:0px;
	text-align: center;
	font-weight: normal;
}

h2.nazev a {
	font-family: Trebuchet MS,Tahhoma, Verdena, Helvetica;
	font-size:12pt;
	color: #000;
	text-decoration:none;
	}

h2.nazev a:hover {
	font-family: Trebuchet MS,Tahhoma, Verdena, Helvetica;
	font-size:12pt;
	color: #000;
	text-decoration:none;
	}

h2.nazev-green {
	font-family: Trebuchet MS,Tahhoma, Verdena, Helvetica;
	font-size:12pt;
	color: #289502;
	padding:0px;
	margin:0px;
	text-align: center;
	font-weight: normal;
}

span.nazev-silver {
	font-family: Trebuchet MS,Tahhoma, Verdena, Helvetica;
	font-size:12pt;
	color: #545A5D;
	padding:0px;
	margin:0px;
	text-align: center;
	font-weight: normal;
}

h3.title {
	font-family: Helvetica,Tahhoma, Verdena, Helvetica;
	font-size:9pt;
	font-style: italic;
	color: #fff;
	padding:5px 0 0 0px;
	margin:0px;
	text-align: left;
	text-decoration: underline;
	font-weight: bold;
}

h3.title a{
	font-family: Helvetica,Tahhoma, Verdena, Helvetica;
	font-size:9pt;
	font-style: italic;
	color: #fff;
	padding:5px 0 0 0px;
	margin:0px;
	text-align: left;
	text-decoration: underline;
	font-weight: bold;
}

h3.title a:hover{
	font-family: Helvetica,Tahhoma, Verdena, Helvetica;
	font-size:9pt;
	font-style: italic;
	color: red;
	padding:5px 0 0 0px;
	margin:0px;
	text-align: left;
	text-decoration: underline;
	font-weight: bold;
}

ul.menu-item {
	list-style-type:none;
	width:12em;
	padding: 0 0 0 18px;
	margin:0px;
	vertical-align:top;
}

ul.submenu-item {
	list-style-type:none;
	padding:0px;
	margin:0px;
	border-spacing: 0px;
	border-collapse: collapse;
}

ul.menu-line {
	list-style-type: none;
	padding-left:0px;
	padding-top:5px;
	padding-right:0px;
	padding-bottom:10px;
	text-align: center;
	margin:0px;
	border-spacing: 0px;
	border-collapse: collapse;
}

li.menu-line {
	display: inline;
	font-family: Tahoma,Verdana,Arial,Geneva,Helvetica,sans-serif;
	font-style: normal;
	font-size: 10pt;
	font-weight: bold;
	text-align: center;
	color:#ccc;
	line-height: normal;
	padding-left:5px;
	padding-right:5px;
	padding-top:0px;
	padding-bottom:5px;
	margin:0px;
}

/*zpetne odkazy*/

#link {
	background-color: transparent;
	background-repeat: no-repeat;
	margin-left: 30px;
	margin-right: auto;
	margin-top:0px;
	margin-bottom:0px;
	text-align: center;
	width: 810px;
	padding:0px;
	border: none;
	float:left;
	z-index: 10;
	
}
* html div#link {
	background-color: transparent;
	background-repeat: no-repeat;
	margin-left: 10px;
	margin-right: auto;
	margin-top:20px;
	margin-bottom:0px;
	width: 700px;
	padding:0px;
	border: none;
	float:left;
	z-index: 11;
	
}

div.link {
	background-color: transparent;
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
	margin-top:0px;
	margin-bottom: 0px;
	width: 960px;
	padding: 0 0 0 0px;
	border-top: 1px solid #ccc;
	
}

p.copyright {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000;
	text-align:justify;
	padding-top:8px;
	margin: 0px;
}

p.copyright2 {
	font-family: Trebuchet MS, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #545A5D;
	text-align:center;
	padding-top:5px;
	margin: 0px;
}

#odkazy {
	margin-left: auto;
	margin-right: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: justify;
}

li.odkaz {
	list-style-type: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #545A5D;
	display: inline;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 3px;
	margin: 0px;
	line-height:15px;
}

a:link.link3 {
	background-color: transparent;
	margin:0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 8pt;
	color: #545A5D;
	font-weight: normal;
	padding-left: 0px;
	text-decoration: none;
	border: none;
}

a:hover.link3 {
	background-color: transparent;
	margin:0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 8pt;
	color: #545A5D;
	font-weight: normal;
	padding-left: 0px;
	text-decoration: none;
	border: none;
}

a:visited.link3 {
	background-color: transparent;
	margin:0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 8pt;
	color: #545A5D;
	font-weight: normal;
	padding-left: 0px;
	text-decoration: none;
	border: none;
}
a:link.key {
	background-color: transparent;
	margin:0px;
	padding: 0 0 0 0px;
	border: none;
}

a:hover.key {
	background-color: transparent;
	margin:0px;
	padding: 0 0 0 0px;
	border: none;
}

a:visited.key {
	background-color: transparent;
	margin:0px;
	padding: 0 0 0 0px;
	border: none;
}

li.menu-item a {
	display: list-item;
	/*list-style-image: url(http://cisty-dum.cz/eonon/admin/image/sub.png);*/
	background-image: url(http://cisty-dum.cz/image/button_14.png);
	width:193px;
	height:30px;
	background-repeat: no-repeat;
	background-position: left;
	vertical-align:middle;
	font-family: Tahoma,Verdana,Arial,Geneva,Helvetica,sans-serif;
	font-style: normal;
	text-decoration: none;
	font-size: 8pt;
	font-weight: normal;
	text-align: left;
	color: #fff;
	line-height: 30px;
	padding:0 0 0px 20px;
	margin: -1px 0 0 0px;
}

li.menu-item a:hover {
	display: list-item;
	/*list-style-image: url(http://cisty-dum.cz/eonon/admin/image/sub.png);*/
	background-image: url(http://cisty-dum.cz/image/button_14a.png);
	width:193px;
	height:30px;
	background-repeat: no-repeat;
	background-position: left;
	vertical-align:middle;
	font-family: Tahoma,Verdana,Arial,Geneva,Helvetica,sans-serif;
	font-style: normal;
	text-decoration: none;
	font-size: 8pt;
	font-weight: normal;
	text-align: left;
	color: #fff;
	line-height: 30px;
	padding:0 0 0px 20px;
	margin: -1px 0 0 0px;
	}

li.submenu-item a {
	display: list-item;
	list-style: disc;
	list-style-position: inside;
	/*list-style-image: url(http://cisty-dum.cz/eonon/admin/image/sub.png);*/
	background-image: url(http://cisty-dum.cz/image/button_14.png);
	width:193px;
	height:30px;
	background-repeat: no-repeat;
	background-position: left;
	vertical-align:middle;
	font-family: Tahoma,Verdana,Arial,Geneva,Helvetica,sans-serif;
	font-style: normal;
	text-decoration: none;
	font-size: 8pt;
	font-weight: normal;
	text-align: left;
	color: #fff;
	line-height: 30px;
	padding:0 0 0px 10px;
	margin: -1px 0 0 0px;
	}
/*menu a submenu*/

div#nav ul {
	
	margin: 1px 0 0 10px;
	padding:0px;
}

div#nav li {
	float: left;
	position: relative;
	background-color: transparent;
	background-image: url(http://cisty-dum.cz/image/menu.jpg);
	background-repeat: no-repeat;
	list-style-type: none;
	text-align: center;
	margin:0px;
	padding: 5px 10px;
	border-right: none;
}


div#nav li:first-child {
	border-left: none;
}

div#nav ul li ul li:first-child {
	border-top: none;
}

div#nav ul li ul{
	margin:0px;
	display: none;
	padding:0px;
	position: absolute;
	width: 12em;
	left: 0px;
	top: 23px;
}

div#nav ul li:hover ul, div#nav ul li ul:hover{
	display:block;
	
}
div#nav ul li ul li{
	width:150px;
	margin:0px;
	padding:0 0 2px 5px;
	background:green;
	text-align: left;
	background-position: top;
	background-repeat: no-repeat;
}

div#nav li:hover {
	background-color:#289502;
}

div#nav ul li ul li:hover {
	background-image: url(http://cisty-dum.cz/image/menu.jpg);
}

div#nav a {
	font-family: Trebuchet MS, Tahoma, Verdena, Arial;
	display: block;
	text-decoration: none;
	color: #fff;
	font-weight: normal;
	background-color:transparent ;
	padding: 0 6px;
}

div#nav a:hover {
	background-color:transparent ;
	text-decoration: none;
	color:  #ccc;
	
}

* html div#nav ul{
	float:left;
	/*border-left: 1px solid #426f05;*/
	margin-left: 21px;
}

* html div#nav ul li ul {
	border-top: 0px;
	border-left: 0px ;
}

* html div#nav a {
	display: block;
}
/*formulare*/
p#hledat {
	margin: 10px 0 0 0px;
	padding: 0px;
}

.form {
	padding:0px;
	margin:0 0 0 25px;
	vertical-align: top;
	border-spacing: 0px;
	border-collapse: collapse;
}

.fieldset {
	padding:0px;
	margin:0px;
	border: none;
	vertical-align:top;
	border-spacing: 0px;
	border-collapse: collapse;
}
.input_search{
	font-family: Tahoma, Verdena, Helvetica;
	font-size: 8pt;
	color:#000;
	padding: 2px;
	margin: 0px;
}
input.submit {
	background-image: url(http://cisty-dum.cz/image/button_07.png);
	background-repeat: no-repeat;
	background-color: #fff;
	height: 14px;
	width: 15px;
	margin: 0 0 0 0px;
	padding: 0 0 0 0px;
	border: none;
}

/*img*/

img.key {
	border:none;
	padding:5px 0 0 0px;
	margin:0px;
	width:21px;
	height:23px;
}

/*table*/
table#foto {
	width:560px;
	padding: 0 5px 0 5px;
	margin:0 auto 0 auto;
	
}

table#fotoa {
	width:960px;
	padding: 0 5px 0 5px;
	margin:0 auto 0 auto;
	
}

table.foto {
	width:200px;
	padding: 0 5px 0 5px;
	margin:0 auto 0 auto;
	
}

td.obrazek{
	border:none;
	padding:0px;
	margin:0px;
}

img.obrazek{
	border:1px solid #fff;
	padding:2px;
	margin:0px;
}

.tabulka-top {
	width:170px;
	margin: 0px;
	padding: 0 0px 10px 0px;
	vertical-align:top;
}

#tabulka-top {
	width:168px;
	margin:0px;
	text-align:left;
	padding:0 0px 0 0px;
	vertical-align:top;
}

.top-name a {
	font-family: Tahoma, Helvetica, Arial, Verdena;
	font-size: 9pt;
	font-weight: bold;
	text-align:left;
	color: Red;
	text-decoration: none;
}

.top-name a:hover {
	font-family: Tahoma, Helvetica, Arial, Verdena;
	font-size: 9pt;
	font-weight: bold;
	text-align:left;
	color: Gray;
	text-decoration: none;
}

.top-popis a {
	font-family: Tahoma, Helvetica, Arial, Verdena;
	font-size: 9pt;
	font-weight: normal;
	text-align:left;
	color: Red;
	text-decoration: none;
	}

.top-popis a:hover {
	font-family: Tahoma, Helvetica, Arial, Verdena;
	font-size: 9pt;
	font-weight: normal;
	text-align:left;
	color: Gray;
	text-decoration: none;
	}
	
table.formular {
	width: 400px;
	font-size:8pt;
	margin:0 auto 0 auto;
	padding:0px;
}

td.jmeno{
	width: 200px;
	font-family: Helvetica, Tahoma, Verdena;
	font-size: 8pt;
	color:#767676;
	text-align: left;
	vertical-align: middle;
}
td.jmeno2{
	font-family: Helvetica, Tahoma, Verdena;
	font-size: 8pt;
	color:#767676;
	text-align: justify;
	vertical-align: middle;
}

td.jmeno3{
	font-family: Helvetica, Tahoma, Verdena;
	font-size: 8pt;
	color:#767676;
	text-align: left;
	vertical-align: middle;
}

td.form {
	width: 200px;
	font-family: Helvetica, Tahoma, Verdena;
	font-size: 8pt;
	color:#767676;
	text-align: left;
	vertical-align: middle;
}

input.input2 {
	font-family: Helvetica, Tahoma, Verdena;
	font-size: 8pt;
	color:#000;
	vertical-align: middle;
}

a.odkaz  {
	font-family: Tahoma, Helvetica, Arial, Verdena;
	font-size: 9pt;
	font-weight: normal;
	text-align:left;
	color: white;
	text-decoration: none;
	}

a:hover.odkaz  {
	font-family: Tahoma, Helvetica, Arial, Verdena;
	font-size: 9pt;
	font-weight: normal;
	text-align:left;
	color: red;
	text-decoration: none;
}
p {
	padding:0px;
	margin:0px;
}

span.error {
	font-family: Helvetica, Tahoma, Verdena,Arial;
	font-size: 9pt;
	font-weight: normal;
	text-align:left;
	color: red;
	text-decoration: none;
}
h1.mapa{
	margin: 10px auto 0 auto;
	font-family: Helevetica, Tahoma, Verdena;
	font-size: 9pt;
	color: #2F2F2F;
	text-align: center;
	font-weight: bold;
}

h2.mapa{
	margin: 10px auto 0 auto;
	padding: 0 0 0 60px;
	font-family: Helevetica, Tahoma, Verdena;
	font-size: 9pt;
	color: #2F2F2F;
	text-align: left;
	font-weight: normal;
}

ul.sitemapa {
	margin: 10px 0 0 60px;
	padding: 0 0 0 0px;
	list-style-type: none;
}

li.sitemapa {
	font-family: Tahoma,Verdana,Arial,Geneva,Helvetica,sans-serif;
	font-style: normal;
	font-size: 8pt;
	font-weight: bold;
	text-align: left;
	color:#ccc;
	line-height: normal;
	padding:0 0 0 5px;
	margin:0px;
}

li.sitemapa a {
	text-decoration: none;
	color:#FB780F;
}

li.sitemapa a:hover {
	text-decoration: none;
	color:#2C2C2C;
}

ul.sitemapb {
	margin: 0 0 0 10px;
	padding: 0 0 0 0px;
	list-style-type: none;
}

li.sitemapb {
	font-family: Tahoma,Verdana,Arial,Geneva,Helvetica,sans-serif;
	font-style: normal;
	font-size: 8pt;
	font-weight: normal;
	text-align: left;
	color:#ccc;
	line-height: normal;
	padding:0 0 0 5px;
	margin:0px;
}

li.sitemapb a {
	text-decoration: none;
	color:#2B323A;
}

li.sitemapb a:hover {
	text-decoration: none;
	color:#656343;
}
div.stranky{
	display: block;
	padding:0px;
	margin-left:auto;
	margin-top:0px;
	margin-bottom:0px;
	margin-right:auto;
	vertical-align:top;
	border-collapse: collapse;
	border-spacing: 0px;
	}
	
div.stranky span{
	font-family: Tahoma,Verdana,Arial,Geneva,Helvetica,sans-serif;
	font-style: normal;
	text-decoration: none;
	font-size: 8pt;
	font-weight: normal;
}

li.stranky {
	display:inline;
   font-family: Tahoma,Verdana,Arial,Geneva,Helvetica,sans-serif;
	font-style: normal;
	text-decoration: none;
	font-size: 8pt;
	font-weight: bold;
	text-align: center;
	color: #4E4E4E;
	line-height: normal;
	padding:0px;
}

div.stranky p{
	display: block;
   font-family: Tahoma,Verdana,Arial,Geneva,Helvetica,sans-serif;
	font-style: normal;
	text-decoration: none;
	font-size: 8pt;
	font-weight: normal;
	text-align: center;
	color: #4E4E4E;
	line-height: normal;
	padding:0px;
	margin-left:auto;
	margin-right:auto;
	width:500px;
}

div.stranky span a{
	/*display: inline;*/
   font-family: Tahoma,Verdana,Arial,Geneva,Helvetica,sans-serif;
	font-style: normal;
	text-decoration: none;
	font-size: 8pt;
	font-weight: normal;
	text-align: center;
	color: #4E4E4E;
	line-height: normal;
	padding:0 0 0 2px;
}

div.stranky span a:hover{
	/*display: inline;*/
   font-family: Tahoma,Verdana,Arial,Geneva,Helvetica,sans-serif;
	font-style: normal;
	text-decoration: none;
	font-size: 8pt;
	font-weight: normal;
	text-align: center;
	color:  #8B0000;
	line-height: normal;
	padding:0 0 0 2px;
	}